Get Game By App ID

Obtaining information about specific editions of the game by its app_id

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

To successfully obtain information about the game, you need to specify app_id.


If you follow the above rules, you will receive a response like this:

{
  "game": [
    {
      "edition": "Edition Name",
      "package_id": 456432,
      "regions_info": [
        {
          "region": "RU",
          "discount":"94",
          "price": "3.6290",
	  "price_original":"33.6290"
        },
        {
          "region": "BR",
          "discount":"10",
          "price": "4.2655",
	  "price_original":"42.2655"
        }
      ]
    }
  ]
}

“edition” - game edition

“regions_info” - price information for specific countries

“region” - region available for purchase

“package_id” - used to create an order to purchase the game as a gift (it will need to be specified when placing the order)

“price” - price for the edition in a specific region, including discounts/commissions


If you receive a message such as:

{
  "error_code": -1
}

Review the list of errors Error Codes


Path Params
string
required

app_id

Headers
string
required

Apikey

Response
200
Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!